PHPバージョン7.0.xには対応していますか?

2016

6.8

PHP7についてはWordPressが正式にサポートしてからの対応となります。
現在一般的に使用されているバージョンがPHP5.6.xですので、PHP7へ移行するには、しばらくお時間を要するものと思われます。

PHP7に対応した際には弊社各テーマの販売ページや更新情報で告知をしてまいりますので、随時ご確認をいただけますと幸いです。

Wordpress使い方大全集

過去アーカイブ